<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="lock_screen_sources_title" msgid="5493678510117489865">"裝置解鎖"</string>
    <string name="biometrics_title_for_work" msgid="1842284049407771568">"工作應用程式的生物辨識選項"</string>
    <string name="privacy_sources_summary" msgid="4083646673569677049">"權限、資訊主頁、控制選項"</string>
    <string name="health_connect_title" msgid="8318152190040327804">"健康資料同步"</string>
    <string name="health_connect_search_terms" msgid="4998970586245680829">"健康, 健康資料同步"</string>
    <string name="app_data_sharing_updates_title" msgid="7428862330643262588">"位置資料共用方式更新"</string>
    <string name="app_data_sharing_updates_search_terms" msgid="8414777373734245398">"資料, 資料分享, 資料分享更新, 位置資料分享更新, 分享"</string>
    <string name="advanced_title" msgid="6259362998269627310">"其他設定"</string>
    <string name="more_settings_title" msgid="9033454654010697185">"其他安全性和隱私權設定"</string>
    <string name="more_settings_summary" msgid="7086620830002515710">"自動填入、通知等等"</string>
    <string name="more_settings_search_terms" msgid="1371913937610933955"></string>
    <string name="work_policy_title" msgid="915692932391542104">"公司政策資訊"</string>
</resources>
